## htmlunit 2.8

=== debian/changelog ===
htmlunit (2.8-1ubuntu2) precise; urgency=low

  * Fix missing jar file from /usr/share/java.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sun, 15 Apr 2012 02:08:11 +0530

htmlunit (2.8-1ubuntu1) precise; urgency=low

  * Add missing build dependency junit4. Fixes FTBFS.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sat, 14 Apr 2012 23:22:28 +0530

htmlunit (2.8-1) unstable; urgency=low

  * Initial release (Closes: #428127).

 -- Ludovico Cavedon <cavedon@debian.org>  Sun, 20 Nov 2011 01:37:43 -0800
