=== debian/control ===
Source: htmlunit
Section: java
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ludovico Cavedon <cavedon@debian.org>
Build-Depends: debhelper (>= 8), cdbs, default-jdk, ant, maven-repo-helper,
 maven-debian-helper, libhtmlunit-core-js-java (>= 2.8~),
 libmaven-antrun-plugin-java, libcssparser-java, libhttpclient-java,
 libhttpmime-java (>= 4.1~), liblog4j1.2-java, libmaven-assembly-plugin-java,
 libnekohtml-java, libapache-mime4j-java, junit4
Standards-Version: 3.9.2
Homepage: http://htmlunit.sourceforge.net/
Vcs-Git: git://git.debian.org/git/collab-maint/htmlunit.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/htmlunit.git

Package: libhtmlunit-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Description: GUI-Less browser for Java programs
 HtmlUnit is a "GUI-Less browser for Java programs". It models HTML documents
 and provides an API that allows you to invoke pages, fill out forms, click
 links, etc... just like you do in your "normal" browser.
 .
 It has fairly good JavaScript support (which is constantly improving) and is
 able to work even with quite complex AJAX libraries, simulating either Firefox
 or Internet Explorer depending on the configuration you want to use.
 .
 It is typically used for testing purposes or to retrieve information from web
 sites.
 .
 HtmlUnit is not a generic unit testing framework. It is specifically a way to
 simulate a browser for testing purposes and is intended to be used within
 another testing framework such as JUnit or TestNG.
