=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_MAVEN_ARGS := "-Dmaven.test.skip=true"

.PHONY: get-orig-source
get-orig-source:
	debian/get-orig-source.sh --upstream-version $(DEB_UPSTREAM_VERSION)
