=== debian/watch ===
version=3
https://htmlunit.svn.sourceforge.net/svnroot/htmlunit/tags/ HtmlUnit-(.*)/ debian debian/get-orig-source.sh
